<?php
require_once '../core/system.php';
echo only_reg();
echo moder();
if (isset($_GET['id'])){
Include_once '1.2.3_include.php';
if ($topic_razdel['clan_forum'] == '1' || $topic_parent_razdel['clan_forum'] == '1') {
include 'include_attach_clan_forum_topic.php';
}elseif($topic_razdel['clan_forum'] == '0' || $topic_parent_razdel['clan_forum'] == '0') {
include 'include_attach_forum_topic.php';
}else{
$_SESSION['err'] = "Топик не найден!";
header('Location: /forum');
exit();
}
}
?>